﻿@charset "utf-8";
a{text-decoration: none;}
a:link,a:visited{color: #5b5b5b;}
a:hover{text-decoration: underline;}
h2 a:hover{text-decoration:none;}
ul,li,dl,dt,dd{list-style: none;}
.wrapper{width: 1000px;margin: auto;overflow:hidden;}
#topbar{background: url(/static/styles/v15/images/topbarbg.jpg) repeat-x 0px 0px;height: 34px;line-height: 34px;}
#topbar span{float: left;}
#topbar .c1{float: left;}
#topbar .c2{float: right;}
#head{display: block;overflow: hidden;padding-top: 10px;}
#head .c1{display: block;overflow: hidden;width: 230px;height: 85px;float: left;}
#head .c1 a{display: block;overflow: hidden;width: 230px;height: 85px;background: url(/static/styles/v15/images/logo_17.png) no-repeat 0px bottom;text-indent: -2000px;}
#head .c2{display: block;overflow: hidden;width: 770px;height: 85px;float: right;}
#head .c2 .g1{display: inline;overflow: hidden;width: 770px;height: 30px;}
#head .c2 .g1 .tianqi{display: block;overflow: hidden;width: 255px;height: 30px;float: left;}
#head .c2 .g1 .rexian{line-height: 25px;}

#adv-18{display: block;overflow:hidden;/* margin-top: 10px; */margin: 0 auto;width: 1920px;}
#adv-18 ul{margin: 0px;}
#adv-18 li{display: inline;float: left;margin-left: 0px;_margin-left: expression(this.previousSibling==null?'0px':'0px');}
#adv-18 li:first-child{margin: 0px;}
#adv-18 div{clear: both;text-align: center;line-height: 25px;}

#adv-1{height: 55px;overflow: hidden;width: 770px;}
#adv-1 ul{display: block;overflow:hidden;}
#adv-1 li{display: block;overflow:hidden;float: left;width:380px;height: 55px;text-align: center;margin-left: 10px; _margin-left: expression(this.previousSibling==null?'0px':'10px');}
#adv-1 li:first-child{margin: 0px;}
#adv-2{display: block;padding-top: 15px;}
#adv-2 ul{display: block;overflow:hidden;}
#adv-2 li{display: block;overflow:hidden;float: left;width:247px;height: 55px;text-align: center;margin-left: 4px; _margin-left: expression(this.previousSibling==null?'0px':'4px');}
#adv-2 li:first-child{margin: 0px;}
#adv-3{display: block;padding-top: 15px;}
#adv-3 ul{display: block;overflow:hidden;}
#adv-3 li{display: block;overflow:hidden;float: left;width:328px;height: 50px;text-align: center;margin-left: 8px; _margin-left: expression(this.previousSibling==null?'0px':'8px');}
#adv-3 li:first-child{margin: 0px;}
#adv-4{margin: 10px auto;width: 300px;height: 55px;overflow: hidden; }
#adv-5{display: block;overflow:hidden;height: 60px;margin-top: 10px;}
#adv-5 ul{margin: 0px;margin-top: 5px;}
#adv-5 li{display: inline;float: left;margin-left: 10px;_margin-left: expression(this.previousSibling==null?'0px':'10px');}
#adv-5 li:first-child{margin: 0px;}
#adv-5 div{clear: both;text-align: center;line-height: 25px;}
#adv-6{margin-top: 20px;border: solid 1px #dddddd;}
#adv-6 ul{list-style:none;margin:5px 4px;padding:0px;clear:both;height: 50px;}
#adv-6 ul li{list-style:none;float:left;margin:0px 1px;padding:0px;}
#adv-6 ul li a{display: block;width: 163px;height: 50px;text-align: center;}
#adv-6 ul li a img{width:163px;height:50px;overflow:hidden;border:0px;}

#menu{display: block;overflow: hidden;height: 50px;background: #ce000b;margin-top: 10px;}
#menu ul{display: block;overflow: hidden;width: 1000px;height: 40px;margin: 0px auto;padding: 5px 10px;}
#menu li{width:60px;height:25px;border-right:1px solid #fff;float:left;margin-left:10px;margin-top:6px;text-align:center;}
#menu li a{color:#fff;font-size:16px;}

.body01{display: block;overflow: hidden;padding-top: 15px;}
.body01 .c1{display: block;overflow: hidden;width: 1000px;float: right;}
#toutiao{display: block;overflow:hidden;width: 1000px;height: 90px;}
#toutiao .line{display: block;overflow:hidden;width: 1000px;height: 60px;}
#toutiao .line li{display: block;overflow:hidden;width: 1000px;height: 60px;}
#toutiao .line li a{display: block;overflow:hidden;text-align: center;color: #305798;font-size: 36px;height: 60px;line-height: 60px;text-decoration:none;font-weight: bold;}
#toutiao .line li a img{display: block;overflow:hidden;width: 1000px;height: 60px;border: 0px;}
#toutiao .cc1{display: block;overflow:hidden;width: 920px;float: left;}
#toutiao .cc1 .tpyb{display: block;overflow:hidden;width: 920px;text-align: center;height: 30px;line-height: 40px;font-size: 14px;}
#toutiao .cc1 .tpyb a{display: inline;overflow:hidden;text-align: center;padding: 0px 10px;line-height: 40px;height: 30px;font-size:14px;text-align: center;}
#toutiao .cc2{display: block;overflow:hidden;width: 90px;float: right;}
#toutiao .cc2 .more{display: block;overflow:hidden;}
#toutiao .cc2 .more a{display: block;overflow:hidden;width: 90px;text-align: center;color: #09548b;line-height: 40px;height: 30px;}
.body01 .c2{display: block;overflow: hidden;width: 314px;float: left;}
#zwrz{display: block;overflow: hidden;width: 314px;height: 88px;background: url(/static/styles/v15/images/zwrz01.jpg) no-repeat 0px 0px;}
#zwrz .body{display: block;overflow: hidden;width: 220px;padding-top: 10px;float: right;}
#zwrz .body .n{display: block;overflow:hidden;}
#zwrz .body .n li{display: block;overflow:hidden;height: 24px;background: url(/static/styles/v15/images/dot01.jpg) no-repeat 5px 12px;}
#zwrz .body .n li a{display: block;overflow:hidden;line-height: 24px;text-indent: 10px;height: 24px;padding: 0px 5px;}
#zwrz .body .more{display: block;overflow: hidden;}
#zwrz .body .more a{display: block;overflow: hidden;height: 25px;width:220px; padding-top: 10px;text-indent: -2000px;}

.body02{display: block;overflow: hidden;}
.body02 .dotted01{display: block;overflow: hidden;height: 1px;width: 1000px;background: url(/static/styles/v15/images/dotted.png) repeat-x 0px 0px;margin: 15px auto;}
.body02 .c1{display: block;overflow: hidden;width: 310px;float: right;}
#btyw{display: block;overflow:hidden;width: 310px;}
#btyw .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#btyw .head h2{display: block;overflow:hidden;}
#btyw .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;}
#btyw .head h2 a.on{border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#btyw .body{display: block;overflow:hidden;padding-top: 10px;}
#btyw .body h3{display: block;overflow: hidden;}
#btyw .body h3 a{display: block;overflow:hidden;line-height: 30px;height: 26px;font-size: 14px;color: #024883;font-weight: normal;}
#btyw .body .n{display: block;overflow:hidden;margin-top: 5px; }
#btyw .body .n li{display: block;overflow:hidden;width: 295px;height: 30px;}
#btyw .body .n li a{display: block;overflow:hidden;line-height: 30px;height: 30px;padding: 0px 0px;font-size: 14px;}
.body02 .c2{display: block;overflow: hidden;width: 680px;float: left;}
.body02 .c2 .cc1{display: block;overflow: hidden;width: 680px;float: left;}
#imgnews{display: inline;float:left;width: 680px;height: 368px;position:relative;}
#imgnews ul{display: block;overflow: hidden;width: 680px;height: 368px;position:relative;}
#imgnews li {display: none;}
#imgnews li:first{display: inline;}
#imgnews li a{text-decoration:none;}
#imgnews li img{width: 680px;height: 368px;border:0px;}
#imgnews li i{position: absolute;bottom:0px;left:0px;font-style: normal;display:block;width:680px; height:30px;font-weight:normal;font-size:20px;font-family: simhei;text-decoration:none;line-height:30px;cursor:pointer;color: #fff;background: url(/static/styles/v15/images/img.png) repeat-x 0px 0px;}
#imgnews li i a{color: #fff;font-size:20px;line-height:30px;}
#imgnews var {position:absolute;bottom:30px;right:10px;}
#imgnews var i{float:left;margin:0px 5px;width:10px;height:10px;text-indent: -2000px;text-decoration:none;font-size:12px;color:#333;background:url(/static/styles/v15/images/img01.jpg) no-repeat 0px 0px;}
#imgnews var i img{width: 680px;height: 368px;border:0px;}
#imgnews var i.actived{background:url(/static/styles/v15/images/img02.jpg) no-repeat 0px 0px;color: #FF3300;}
#ztzb{display: block;overflow: hidden;padding-top: 5px;float: left;}
#ztzb .head{display: block;overflow: hidden;}
#ztzb .head h2{display: block;overflow: hidden;height: 30px;line-height: 30px;font-size: 14px;width: 60px;color: #a30100;float: left;}
#ztzb .head .more{display: block;overflow: hidden;}
#ztzb .head .more a{display: block;overflow: hidden;float: left;height: 30px;line-height: 30px;}
#ztzb .body{display: block;overflow: hidden;padding-top: 5px;}
#ztzb .body .xa{display: block;overflow: hidden;}
#ztzb .body .xa li{display: block;overflow: hidden;width: 260px;float: left;}
#ztzb .body .xa li a{line-height: 25px;display: block;overflow: hidden;}
#ztzb .body .xa li b{display: block;overflow: hidden;height: 50px;width: 50px;float: left;}
#ztzb .body .xa li b img{display: block;overflow: hidden;width: 50px;height: 50px;}
#ztzb .body .xa li i {display: block;overflow: hidden;height: 25px;padding: 0px 10px;font-style:normal; }
#ztzb .body .xa li i a{color:#13548b;}
#ztzb .body .xa li p {display: block;overflow: hidden;height: 25px;padding: 0px 10px;}
.body02 .c2 .cc2{display: block;overflow: hidden;width: 142px;float: right;}

#nmt{display: block;overflow: hidden;width:142px;float: right; }
#nmt .head{display: block;overflow: hidden;width: 142px;height: 17px;background: url(/static/styles/v15/images/szb.jpg) no-repeat 0px 0px; }
#nmt .head h2{display: block;overflow: hidden;text-indent: -2000px;}
#nmt .body{display: block;overflow: hidden;padding-top: 10px;}
#nmt .body .btrb{display: block;overflow: hidden;width: 140px;height: 50px;background: url(/static/styles/v15/images/btrbdzb.jpg) no-repeat 0px 0px;margin: 0px auto;}
#nmt .body .btrb a{display: block;overflow: hidden;width: 140px;height: 50px;text-indent: -2000px;}

#nmt .body .shwb{display: block;overflow: hidden;width: 140px;height: 40px;background: url(/static/styles/v15/images/shwbdzb.jpg) no-repeat 0px 0px;margin: 0px auto;margin-top: 10px;}
#nmt .body .shwb a{display: block;overflow: hidden;width: 140px;height: 40px;text-indent: -2000px;}
#nmt .dotted02{display: block;overflow: hidden;height: 1px;width: 142px;background: url(/static/styles/v15/images/dotted.png) repeat-x 0px 0px;margin: 12px 0px 8px 0px;;}
#xzt{display: block;overflow: hidden;width: 142px;}
#xzt .l{display: block;overflow:hidden;}
#xzt .l li{display: block;overflow:hidden;width:140px;margin: 0px auto;height:60px;margin-top: 10px;margin-bottom: 10px;}
#xzt .l li a{display: block;overflow:hidden;width:140px;margin: 0px auto;line-height: 20px;text-align: center; font-size: 12px;}
#xzt .l li a img{display: block;overflow:hidden;width: 140px;height: 60px;margin-bottom: 5px;}


.body03{display: block;overflow: hidden;padding-top: 20px;}
.body03 .c1{display: block;overflow: hidden;width: 328px;float: left;}
.body03 .c2{display: block;overflow: hidden;width: 350px;float: left;}
.body03 .c3{display: block;overflow: hidden;width: 300px;float: right;}


#xhbtft{display: block;overflow:hidden;width: 305px;}
#xhbtft .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px;background: url(xjtel_support.gif) no-repeat center right; }
#xhbtft .head h2{display: block;overflow:hidden;}
#xhbtft .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#xhbtft .body{display: block;overflow:hidden;padding-top: 15px;}
#imgnews01{display: inline;width:305px;height: 160px;position:relative;float: left;}
#imgnews01 ul{display: block;overflow: hidden;width: 305px;height: 160px;position:relative;}
#imgnews01 li {display: none;}
#imgnews01 li:first{display: inline;}
#imgnews01 li a{text-decoration:none;}
#imgnews01 li img{width:305px;height:160px;border:0px;}
#imgnews01 li i{position: absolute;bottom:0px;left:0px;font-style: normal;display:block;width:305px;height:25px;font-weight:normal;text-decoration:none;line-height:25px;cursor:pointer;color: #fff;background: url(/static/styles/v15/images/img.png) repeat-x 0px 0px;}
#imgnews01 li i a{color: #fff;}
#imgnews01 var {position:absolute;bottom:25px;right:10px;}
#imgnews01 var i{float:left;margin:0px 5px;width:10px;height:10px;text-indent: -2000px;text-decoration:none;font-size:12px;color:#333;background:url(/static/styles/v15/images/img01.jpg) no-repeat 0px 0px;}
#imgnews01 var i.actived{background:url(/static/styles/v15/images/img02.jpg) no-repeat 0px 0px;color: #FF3300;}
#xhbtft .body .n{display: block;overflow:hidden;padding-top: 10px;float: left;}
#xhbtft .body .n li{display: block;overflow:hidden;height: 24px;background: url(/static/styles/v15/images/dot03.jpg) no-repeat 5px center;}
#xhbtft .body .n li a{display: block;overflow:hidden;line-height: 24px;text-indent: 30px;height: 24px;padding: 0px;}
#btwst{display: block;overflow:hidden;width: 305px;padding-top: 20px;}
#btwst .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#btwst .head h2{display: block;overflow:hidden;}
#btwst .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;}
#btwst .head h2 a.on{border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#btwst .body{display: block;overflow:hidden;padding-top: 15px;}
#btwst .body .fy{display: block;overflow: hidden;}
#btwst .body .fy .l{display: block;overflow:hidden;}
#btwst .body .fy .l li{display: block;overflow:hidden;width:144px;float: left;height:147px;margin-bottom: 10px;margin-left: 17px;_margin-left: expression(this.previousSibling==null?'0px':'17px');}
#btwst .body .fy .l li:first-child{margin-left: 0px;}
#btwst .body .fy .l li a{display: block;overflow:hidden;width:144px;margin: 0px auto;line-height: 20px;text-align: center; }
#btwst .body .fy .l li a img{display: block;overflow:hidden;width: 144px;height: 102px;margin-bottom: 5px;}
#btwst .body .n{display: block;overflow:hidden;padding-top: 5px;}
#btwst .body .n li{display: block;overflow:hidden;height: 28px;background: url(/static/styles/v15/images/dot04.png) no-repeat 5px center;}
#btwst .body .n li a{display: block;overflow:hidden;line-height: 28px;text-indent: 30px;height: 28px;padding: 0px;}

#shituan{display: block;overflow:hidden;width: 350px;}
#shituan .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#shituan .head h2{display: block;overflow:hidden;}
#shituan .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;}
#shituan .head h2 a.on{border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#shituan .body{display: block;overflow:hidden;padding-top: 15px;background: url(/static/styles/v15/images/bodylf.png) no-repeat 0px 15px;}
#shituan .body .tup{display: block;overflow: hidden;padding-bottom: 25px;width: 315px;height: 175px;position:relative;margin: 0px auto;}
#shituan .body .tup a{display: block;overflow: hidden;color: #ffffff;line-height: 30px;}
#shituan .body .tup img{display: block;overflow: hidden;width: 315px;height: 175px;margin: 0px auto;}
#shituan .body .tup p{display: block;overflow: hidden;position:absolute;bottom:25px;left:0px;width: 315px;height:30px;font-size: 14px;background: url(/static/styles/v15/images/img.png) repeat-x 0px 0px; }
#shituan .body .tup p a{font-size: 14px;}
#shituan .body .n{display: block;overflow:hidden;width: 315px; margin: 0px auto;}
#shituan .body .n li{display: block;overflow:hidden;height: 28px;}
#shituan .body .n li a{display: block;overflow:hidden;line-height: 28px;height: 28px;padding: 0px;}
#shituan .body .dotted03{display: block;overflow: hidden;height: 1px;width: 315px;background: url(/static/styles/v15/images/dotted.png) repeat-x 0px 0px;margin: 12px auto;}

#tbsz{display: block;overflow:hidden;width: 350px;padding-top: 20px;}
#tbsz .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#tbsz .head h2{display: block;overflow:hidden;}
#tbsz .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;}
#tbsz .head h2 a.on{border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#tbsz .body{display: block;overflow:hidden;padding-top: 15px;}
#tbsz .body .n{display: block;overflow:hidden;}
#tbsz .body .n li{display: block;overflow:hidden;height: 28px;background: url(/static/styles/v15/images/dot06.jpg) no-repeat 5px 12px;}
#tbsz .body .n li a{display: block;overflow:hidden;line-height: 28px;text-indent: 10px;height: 28px;padding: 0px 5px;font-size: 14px;}

#pingl{display: block;overflow:hidden;width: 300px;}
#pingl .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#pingl .head h2{display: block;overflow:hidden;}
#pingl .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;}
#pingl .head h2 a.on{border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#pingl .body{display: block;overflow:hidden;padding-top: 15px;}
#pingl .body .x{display: block;overflow:hidden;width: 300px;}
#pingl .body .x li{display: block;overflow:hidden;margin-bottom: 15px;}
#pingl .body .x li b{display: block;overflow:hidden;float: left;padding-right: 10px;}
#pingl .body .x li b img{display: block;overflow:hidden;width: 95px;height: 80px;}
#pingl .body .x li i{display: block;overflow:hidden; font-style:normal;max-height: 36px;padding: 0px 5px;}
#pingl .body .x li i a{display: block;overflow:hidden;line-height: 18px;max-height: 36px;color:#6c83af;}
#pingl .body .x li p{display: block;overflow:hidden;line-height: 18px;text-indent: 2em;height: 36px;margin-top: 10px;padding: 0px 5px;}
#pingl .body .n{display: block;overflow:hidden;}
#pingl .body .n li{display: block;overflow:hidden;height: 27px;background: url(/static/styles/v15/images/dot06.jpg) no-repeat 5px 12px;}
#pingl .body .n li a{display: block;overflow:hidden;line-height: 27px;text-indent: 10px;height: 27px;padding: 0px 5px;font-size: 14px;}


#btls{display: block;overflow:hidden;width: 300px;}
#btls .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#btls .head h2{display: block;overflow:hidden;}
#btls .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;}
#btls .head h2 a.on{border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#btls .body{display: block;overflow:hidden;padding-top: 10px;}
#btls .body .n{display: block;overflow:hidden;}
#btls .body .n li{display: block;overflow:hidden;height: 27px;background: url(/static/styles/v15/images/dot06.jpg) no-repeat 5px 12px;}
#btls .body .n li a{display: block;overflow:hidden;line-height: 27px;text-indent: 10px;height: 27px;padding: 0px 5px;font-size: 14px;}

#bmfw{display: block;overflow:hidden;width: 305px;}
#bmfw .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;height: 32px; }
#bmfw .head h2{display: block;overflow:hidden;}
#bmfw .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;border-bottom: solid 2px #c93c3a;color: #4b4b4b;}
#bmfw .body{display: block;overflow:hidden;}
#bmfw .body .nl{display: block;overflow:hidden;padding-top: 10px;}
#bmfw .body .nl li{display: inline;overflow:hidden;float: left;width:90px;height: 30px;float: left; margin-left: 15px;_margin-left: expression(this.previousSibling==null?'0px':'5px');background:#71bad5;}
#bmfw .body .nl li:first-child{margin-left: 0px;}
#bmfw .body .nl li a{display: block;overflow:hidden;height: 30px;line-height: 30px;font-size:14px;color: #ffffff;text-align: center;}

.body04{display: block;overflow: hidden;padding-top: 20px;}
.body04 .c1{display: block;overflow: hidden;width: 344px;float: left;}
.body04 .c2{display: block;overflow: hidden;width: 315px;float: left;}
.body04 .c3{display: block;overflow: hidden;width: 315px;float: right;}

.body04 .ty01{display: block;overflow:hidden;width: 315px;}
.body04 .ty01 .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;border-top: solid 2px #c93c3a;height: 32px; }
.body04 .ty01 .head h2{display: block;overflow:hidden;}
.body04 .ty01 .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #939393;font-weight: normal;color: #4b4b4b;}
.body04 .ty01 .body{display: block;overflow:hidden;padding-top: 15px;}
.body04 .ty01 .body .tup{display: block;overflow: hidden;padding-bottom: 20px;position:relative;width: 315px;margin: 0px auto;}
.body04 .ty01 .body .tup a{display: block;overflow: hidden;color: #ffffff;line-height: 30px;font-size: 14px;}
.body04 .ty01 .body .tup img{display: block;overflow: hidden;width: 315px;height: 175px;margin: 0px auto;}
.body04 .ty01 .body .tup p{display: block;overflow: hidden;position:absolute;bottom:20px;left:0px;width: 315px;height:30px;font-size: 14px;background: url(/static/styles/v15/images/img.png) repeat-x 0px 0px; }
.body04 .ty01 .body .tup p a{font-size: 14px;}

.body04 .ty01 .body .n{display: block;overflow:hidden;}
.body04 .ty01 .body .n li{display: block;overflow:hidden;height: 28px;}
.body04 .ty01 .body .n li a{display: block;overflow:hidden;line-height: 28px;height: 28px;padding: 0px;font-size: 14px;}
.body04 .ty02{display: block;overflow:hidden;width: 315px;padding-top: 15px;}
.body04 .ty02 .head{display: block;overflow:hidden;border-bottom: solid 1px #ececec;border-top: solid 2px #c93c3a;height: 32px; }
.body04 .ty02 .head h2{display: block;overflow:hidden;}
.body04 .ty02 .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;padding-right: 15px;background: url(/static/styles/v15/images/ty02.jpg) no-repeat right center;float: left;line-height: 30px;height: 30px;font-size: 16px;font-weight: normal;color: #4b4b4b;}
.body04 .ty02 .head h2 a:last-child{background:none;}
.body04 .ty02 .head h2 a:hover.on{color: #c93c3a;}
.body04 .ty02 .body{display: block;overflow:hidden;padding-top: 15px;}
.body04 .ty02 .body .tup{display: block;overflow: hidden;padding-bottom: 20px;position:relative;width: 315px;margin: 0px auto;}
.body04 .ty02 .body .tup a{display: block;overflow: hidden;color: #ffffff;line-height: 30px;font-size: 14px;}
.body04 .ty02 .body .tup img{display: block;overflow: hidden;width: 315px;height: 175px;margin: 0px auto;}
.body04 .ty02 .body .tup p{display: block;overflow: hidden;position:absolute;bottom:20px;left:0px;width: 315px;height:30px;font-size: 14px;background: url(/static/styles/v15/images/img.png) repeat-x 0px 0px; }
.body04 .ty02 .body .tup p a{font-size: 14px;}
.body04 .ty02 .body .n{display: block;overflow:hidden;}
.body04 .ty02 .body .n li{display: block;overflow:hidden;height: 28px;}
.body04 .ty02 .body .n li a{display: block;overflow:hidden;line-height: 28px;height: 28px;padding: 0px;font-size: 14px;}
#mins{padding-top: 0px;}
.body05{display: block;overflow: hidden;padding-top: 20px;}
#jchb{display: block;overflow: hidden;}
#jchb .head{display: block;overflow: hidden;height: 32px;background: #f0efea;}
#jchb .head h2{display: block;overflow:hidden;}
#jchb .head h2 a{display: inline;overflow:hidden;padding: 0px 8px;float: left;line-height: 30px;height: 30px;font-size: 16px;color: #dd0b05;font-weight: normal;}
#jchb  .body{display: block;overflow: hidden;padding-top: 20px;}
#jchb  .body .la{display: block;overflow:hidden;}
#jchb  .body .la li{display: block;overflow:hidden;position:relative;width:235px;float: left;height:175px;margin-left: 20px;_margin-left: expression(this.previousSibling==null?'0px':'20px');}
#jchb  .body .la li:first-child{margin-left: 0px;}
#jchb  .body .la li a{display: block;overflow:hidden;width:235px;margin: 0px auto;line-height: 30px;text-align: center;color: #ffffff;font-size: 14px;text-decoration:none;}
#jchb  .body .la li a img{display: block;overflow:hidden;width: 235px;height: 175px;}
#jchb  .body .la li p{display: block;overflow: hidden;position:absolute;bottom:0px;left:0px;height:30px;background: url(/static/styles/v15/images/img.png) repeat-x 0px 0px; }

.food{ width:998px; border:1px solid #cccccc; text-align:left; margin: 20px auto; }
.food .head{ height:35px; line-height:35px; background:#f7f6f6; padding:0 25px; border-bottom:1px solid #cccccc;  position:relative;  }
.food .head ul{ float:left; position:absolute; left:20px; top:-1px; height:35px;   }
.food .head ul li{ float:left; padding:0 15px; cursor:pointer; font-weight: bold; font-size: 16px;}
.food .head ul li.on{ height:35px;  background:#fff; border:1px solid #cccccc; border-bottom:2px solid #fff; }
.food .body ul{ padding:15px;  zoom:1;  }
.food .body li{ height:24px; line-height:24px;   }
.food .body li .date{ float:right; color:#999;  }

/*wx滚动开始*/
.ewm {position: fixed;display: block; top:600px ;width: 150px;height: 185px;z-index: 1000;right:20px;margin-left: 515px;_position: absolute;_margin-top: 80px;
_top: expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2);}
.ewm span{display: block;float: right;}
.ewm_bom{display: block;overflow: hidden;background: #1c83ee;padding: 10px;}
.ewm_bom p{display: block;overflow: hidden;text-align: center;color: #ffffff;line-height: 20px;}
/*wx滚动效果样式*/
#krakatoa{ width:148px;  overflow:hidden; position:relative;  border:1px solid #ccc; background: #ffffff;  }
#krakatoa .hd{ overflow:hidden;  height:20px; background:#f4f4f4; padding:0 5px; text-align: center;width: 148px; }
#krakatoa .hd ul{  overflow:hidden; zoom:1; margin-top: 5px; zoom:1;text-align: center;width: 100%;margin: 0px auto;padding-top: 5px; }
#krakatoa .hd ul li{width:10px; height:10px; display:inline-block; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("/static/styles/v15/images/pagination.png") 0px -10px no-repeat; }
#krakatoa .hd ul li.on{ background-position:0 0; }
#krakatoa .bd{ padding:10px 4px;   }
#krakatoa .bd ul{ overflow:hidden; zoom:1; }
#krakatoa .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center;  }
#krakatoa .bd ul li .pic{ text-align:center; }
#krakatoa .bd ul li .pic img{ width:140px; height:140px; display:block;}
#krakatoa .bd ul li .pic a:hover img{ border-color:#999;  }








#lunbo{width:680px;height:368px;  overflow:hidden; position:relative; float:left;}
	#owl-demo{position:relative;width:680px;height:368px;float:left;}
	#owl-demo .item{ position:relative;display:block;}
	#owl-demo img{display:block;width:680px;height:368px;}
	#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
	#owl-demo span:hover{color:#FF9724;}
	#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}
	#owl-demo span a{font-size:16px;color:#fff;font-weight:bold;}
	.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
	.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(./bg15.png);*display:inline;*zoom:1;}
	.owl-pagination .active{width:25px;background-image:url(./bg16.png);}
	.owl-buttons{display:none;}
	.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
	.owl-prev{left:0;background-image:url( url(./bg17.png));}
	.owl-next{right:0;background-image:url(./bg18.png);}
	.owl-prev:hover{background-image:url(./bg19.png);}
	.owl-next:hover{background-image:url(./bg20.png);}
	.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
	.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
	.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
	.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
	.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
	.owl-carousel .owl-item{float:left;}
	.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer;}
	.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
	.grabbing{cursor:url(grabbing.png) 8 8, move;}
	.owl-carousel.owl-wrapper,.owl-carousel.owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}


















/*国庆背景
body{background: url(gqbg1.jpg) no-repeat center 0px ;}
#adv-1{margin-top: 68px;}
*/